#uncompressedNavMenu {
	position:relative;
	display:inline-block;
	margin:0px;
	float:right;
	text-align:center;
	font-size:calc(15px + 1vh);
	width:100%;
}
#uncompressedNavMenu ul {
	visibility:hidden;
	margin-left:auto;
	margin-right:auto;
	text-decoration:none;
	width:100%;
}

#uncompressedNavMenu ul a {
	text-decoration:none;
}
#uncompressedNavMenu ul a:active {
	text-decoration:none;
}
#uncompressedNavMenu ul a:hover {
	text-decoration:none;
	color:#FFFFFF;
}
#uncompressedNavMenu ul a:visited {
	text-decoration:none;
	color:#DDDDDD;
}
#uncompressedNavMenu ul a:link {
	text-decoration:none;
	color:#DDDDDD;
}
#uncompressedNavMenu ul li {
	visibility:visible;
  vertical-align:middle;
  text-align:center;
	margin-top: 20px;
  margin-bottom:0px;
	color:#353434;
	list-style-type: none;
	display:inline-block;
	position:relative;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	text-decoration:none;
  cursor:pointer;
  width:min-content;
	float:none;
}
#uncompressedNavMenu ul li:hover {
	color:#FFFFFF;
}
#uncompressedNavMenu ul li.currentPage {
	text-decoration:underline;
}
#uncompressedNavMenu ul li.currentPage:hover {
	text-decoration:underline;
}
#uncompressedNavMenu ul > :first-child {
	cursor:default;

	font-family: 'hobbitonbrushhand';
	padding:0;
  margin:0;


	height:calc(80px + 1vh);
	width:calc(80px + 1vh);
	float:left;
	color:#353434;
	/**margin-top:0px;**/
	display:inline-block;
	position:relative;
}



#uncompressedNavMenu ul > :nth-last-child(1) {
	font-size:calc(15px + 1vh);
	visibility:visible;
	z-index:100;
	/**Pointer events triggers the parent "ul" on hover to show the ul background-color**/
	pointer-events:auto;
  vertical-align:middle;
  text-align:right;
	margin-top:15px;
  margin-bottom:0px;
	color:#f2f2f2;
	list-style-type: none;
	display:inline-block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration:none;
  cursor:pointer;
  width:min-content;
	float:none;
	overflow:hidden;
	background-image:url("/img/icons/profile_neutral.png");
	background-repeat:no-repeat;
	background-size: calc(15px + 1vh);
	background-position:center;
	height:calc(15px + 2vh);
	position:relative;
}
#uncompressedNavMenu ul > :nth-last-child(1):hover {
	color:#626262;
	overflow:visible;
	background-color:#292929;
	background-image:url("/img/icons/profile_hover.png");
}
#uncompressedNavMenu ul > :nth-last-child(1).profileButtonActive {
	background-image:url("/img/icons/profile_neutral_active.png");
}
#uncompressedNavMenu ul > :nth-last-child(1).profileButtonActive:hover {
	background-image:url("/img/icons/profile_hover_active.png");
}
#uncompressedNavMenu ul > :nth-last-child(1):active {
	color:#626262;
}
#uncompressedNavMenu ul > :nth-last-child(1) ul {
	visibility:visible;
	background-color:#565665;
  float:right;
  vertical-align:middle;
	margin: 0px;
  padding:0px;
	display:block;
	text-decoration:none;
	width:min-content;
	height:max-content;
	position:absolute;
	right:0;
	top:100%;
	overflow:visible;
	z-index:100;
	background-image:none;
}
#uncompressedNavMenu ul > :nth-last-child(1):hover ul {
	visibility:visible;
	margin: 0px;
  padding:0px;
	width:auto;
}
#uncompressedNavMenu ul > :nth-last-child(1) ul:hover {
	background-color:#292929;
}
#uncompressedNavMenu ul > :nth-last-child(1) ul a {
	text-decoration:none;
	margin:0;
	padding:0;
	width:auto;
	height:max-content;
	overflow:visible;
	display:block;
	background-image:none;
}
#uncompressedNavMenu ul > :nth-last-child(1) ul a:active {
	text-decoration:none;
}
#uncompressedNavMenu ul > :nth-last-child(1) ul a:hover {
	text-decoration:none;
	background-image:none;
}
#uncompressedNavMenu ul > :nth-last-child(1) ul a:visited {
	text-decoration:none;
}
#uncompressedNavMenu ul > :nth-last-child(1) ul a:link {
	text-decoration:none;
}
#uncompressedNavMenu ul > :nth-last-child(1) ul li {
	visibility:hidden;
	float:right;
  vertical-align:middle;
	list-style-type: none;
	position:relative;
	display:block;
	text-align:right;
  margin:0px;
	padding:10px;
  background-color:#292929;
	font-size:calc(10px + .5vh);
	color:#DDDDDD;
	height:auto;
	width:100%;
	background-image:none;
}
#uncompressedNavMenu ul > :nth-last-child(1):hover ul li {
	visibility:visible;
}
#uncompressedNavMenu ul > :nth-last-child(1):active ul li {
	visibility:visible;
}
#uncompressedNavMenu ul > :nth-last-child(1):hover ul li:hover {
	visibility:visible;
	color:#FFFFFF;
	background-image:none;
}
#uncompressedNavMenu ul > :nth-last-child(1) ul li.currentPage {
	color:#626262;
	text-decoration:none;
}


#uncompressedNavMenu2 {
	position:relative;
	display:inline-block;
	margin:0px;
	float:right;
	text-align:center;
	font-size:calc(15px + 1vh);
	width:100%;
}
#uncompressedNavMenu2 ul {
	visibility:hidden;
	margin-left:auto;
	margin-right:auto;
	text-decoration:none;
	width:100%;
}

#uncompressedNavMenu2 ul a {
	text-decoration:none;
}
#uncompressedNavMenu2 ul a:active {
	text-decoration:none;
}
#uncompressedNavMenu2 ul a:hover {
	text-decoration:none;
	color:#FFFFFF;
}
#uncompressedNavMenu2 ul a:visited {
	text-decoration:none;
	color:#DDDDDD;
}
#uncompressedNavMenu2 ul a:link {
	text-decoration:none;
	color:#DDDDDD;
}
#uncompressedNavMenu2 ul li {
	visibility:visible;
  vertical-align:middle;
  text-align:center;
	margin-top: 20px;
  margin-bottom:0px;
	color:#353434;
	list-style-type: none;
	display:inline-block;
	position:relative;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	text-decoration:none;
  cursor:pointer;
  width:min-content;
	float:none;
}
#uncompressedNavMenu2 ul li:hover {
	color:#FFFFFF;
}
#uncompressedNavMenu2 ul li.currentPage {
	text-decoration:underline;
}
#uncompressedNavMenu2 ul li.currentPage:hover {
	color:#FFFFFF;
}
#uncompressedNavMenu2 ul > :first-child {

	cursor:default;

	font-family: 'hobbitonbrushhand';
	padding:0;
  margin:0;


	height:calc(80px + 1vh);
	width:calc(80px + 1vh);
	float:left;
	color:#353434;
	/**margin-top:0px;**/
	display:inline-block;
	position:relative;
}



#uncompressedNavMenu2 ul > :nth-last-child(1) {
	font-size:calc(15px + 1vh);
	visibility:visible;
	z-index:100;
	/**Pointer events triggers the parent "ul" on hover to show the ul background-color**/
	pointer-events:auto;
  vertical-align:middle;
  text-align:right;
	margin-top:15px;
  margin-bottom:0px;
	color:#353434;
	list-style-type: none;
	display:inline-block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration:none;
  cursor:pointer;
  width:min-content;
	float:none;
	overflow:hidden;
	background-image:url("/img/icons/profile_neutral.png");
	background-repeat:no-repeat;
	background-size: calc(15px + 1vh);
	background-position:center;
	height:calc(15px + 2vh);
	position:relative;
}
#uncompressedNavMenu2 ul > :nth-last-child(1):hover {
	color:#DDDDDD;
	overflow:visible;
	background-image:url("/img/icons/profile_hover.png");
}
#uncompressedNavMenu2 ul > :nth-last-child(1).profileButtonActive {
	background-image:url("/img/icons/profile_neutral_active.png");
}
#uncompressedNavMenu2 ul > :nth-last-child(1).profileButtonActive:hover {
	background-image:url("/img/icons/profile_hover_active.png");
}
#uncompressedNavMenu2 ul > :nth-last-child(1):active {
	color:#DDDDDD;
}
.aelethruneLogo {
	font-family: 'hobbitonbrushhand';
	padding:0;
  margin:0;
  background-image:url("/img/runestoneyogalogo3.png");
	/**font-size:calc(15px + 8vh);**/
	background-repeat: no-repeat;
	background-size: contain;
	height:calc(80px + 1vh);
	width:calc(80px + 1vh);
	float:left;
	color:#353434;
	/**margin-top:0px;**/
	display:inline-block;
	position:relative;
}
.aelethruneLogo:hover {
	text-decoration:none;
	color:#DDDDDD;
}
#aelethruneLogoUncompressed {
	font-family: 'elvencommonspeak';
	font-size:calc(15px + 8vh);
	float:left;

	margin-top:10px;
	display:block;
	position:relative;
}
/*#uncompressedNavMenu ul li.currentPage:hover {
	color:#FFFFFF;
}*/
#compressedNavMenu {
	display:none;
	width:100%;
	height:auto;
	outline: 0;
}
#navMenuBtn1 {
	position:relative;
	float:right;
	display: inline-block;
	padding:0px;
	height:auto;
	width:auto;
	text-decoration:none;
  font-size:calc(15px + 1vh);
  z-index:100;
  background-color:transparent;
}
#navMenuBtn1 ul {
	z-index:100;
	visibility:hidden;
	pointer-events:none;
	margin: 0px;
	padding:0px;
	display:flex;
	float:left;
	text-decoration:none;
	width:auto;
	height:auto;
}
#navMenuBtn1 ul:hover {
	background-color:#292929;
}
#navMenuBtn1 ul a {
	text-decoration:none;
}
#navMenuBtn1 ul a:active {
	text-decoration:none;
}
#navMenuBtn1 ul a:hover {
	text-decoration:none;
}
#navMenuBtn1 ul a:visited {
	text-decoration:none;
}
#navMenuBtn1 ul a:link {
	text-decoration:none;
}
#navMenuBtn1 ul li {
	visibility:visible;
	z-index:100;
	/**Pointer events triggers the parent "ul" on hover to show the ul background-color**/
	pointer-events:auto;
  vertical-align:middle;
  text-align:right;
	margin-top:10px;
  margin-bottom:0px;
	color:#353434;
	list-style-type: none;
	display:inline-block;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	text-decoration:none;
  cursor:pointer;
  width:min-content;
	height:min-content;
	float:right;
	overflow:hidden;
}
#navMenuBtn1 ul li.nav1Active {
	text-decoration:underline;
}
#navMenuBtn1 ul li:hover {
	color:#DDDDDD;
	overflow:visible;
	background-color:#292929;
}
#navMenuBtn1 ul li:active {
	color:#DDDDDD;
}
#navMenuBtn1 ul li ul {
	visibility:visible;
  float:right;
  vertical-align:middle;
	margin: 0px;
  padding:0px;
	display:block;
	text-decoration:none;
	width:min-content;
	height:max-content;
	position:absolute;
	right:0;
	top:100%;
	overflow:visible;
	z-index:100;
}

#navMenuBtn1 ul li ul li {
	visibility:hidden;
	float:right;
  vertical-align:middle;
	list-style-type: none;
	position:relative;
	display:block;
	text-align:right;
  margin:0px;
	padding:10px;
  background-color:#292929;
	font-size:calc(10px + .5vh);
	color:#DDDDDD;
	height:auto;
	width:100%;
}
#navMenuBtn1 ul li:hover ul li {
	visibility:visible;
}
#navMenuBtn1 ul li:active ul li {
	visibility:visible;
}
#navMenuBtn1 ul li:hover ul li:hover {
	visibility:visible;
	color:#FFFFFF;
}
#navMenuBtn1 ul li ul li.currentPage {
	color:#626262;
}
#navMenuBtn2 {
	position:relative;
	float:right;
	display: inline-block;
	padding:0px;
	height:auto;
	width:auto;
	text-decoration:none;
  font-size:calc(15px + 1vh);
  z-index:100;
  background-color:transparent;
}
#navMenuBtn2 ul {
	z-index:100;
	visibility:hidden;
	pointer-events:none;
	margin: 0px;
	padding:0px;
	display:flex;
	float:left;
	text-decoration:none;
	width:auto;
	height:auto;
}
#navMenuBtn2 ul:hover {
	background-color:#292929;
}
#navMenuBtn2 ul a {
	text-decoration:none;
}
#navMenuBtn2 ul a:active {
	text-decoration:none;
}
#navMenuBtn2 ul a:hover {
	text-decoration:none;
}
#navMenuBtn2 ul a:visited {
	text-decoration:none;
}
#navMenuBtn2 ul a:link {
	text-decoration:none;
}
#navMenuBtn2 ul li {
	visibility:visible;
	z-index:100;
	/**Pointer events triggers the parent "ul" on hover to show the ul background-color**/
	pointer-events:auto;
  vertical-align:middle;
  text-align:right;
	margin-top:10px;
  margin-bottom:0px;
	color:#f2f2f2;
	list-style-type: none;
	display:inline-block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration:none;
  cursor:pointer;
  width:min-content;
	height:min-content;
	float:right;
	overflow:hidden;
	background-image:url("/img/icons/profile_neutral.png");
	background-repeat:no-repeat;
	background-size: calc(15px + 1vh);
	background-position:center;
	height:calc(15px + 2vh);
}
#navMenuBtn2 ul li:hover {
	color:#626262;
	overflow:visible;
	background-color:#292929;
	background-image:url("/img/icons/profile_hover.png");
}
#navMenuBtn2 ul li.profileButtonActive {
	background-image:url("/img/icons/profile_neutral_active.png");
}
#navMenuBtn2 ul li.profileButtonActive:hover {
	background-image:url("/img/icons/profile_hover_active.png");
}
#navMenuBtn2 ul li:active {
	color:#626262;
}
#navMenuBtn2 ul li ul {
	visibility:visible;
  float:right;
  vertical-align:middle;
	margin: 0px;
  padding:0px;
	display:block;
	text-decoration:none;
	width:min-content;
	height:max-content;
	position:absolute;
	right:0;
	top:100%;
	overflow:visible;
	z-index:100;
	background-image:none;
}

#navMenuBtn2 ul li ul li {
	visibility:hidden;
	float:right;
  vertical-align:middle;
	list-style-type: none;
	position:relative;
	display:block;
	text-align:right;
  margin:0px;
	padding:10px;
  background-color:#292929;
	font-size:calc(10px + .5vh);
	color:#DDDDDD;
	height:auto;
	width:100%;
	background-image:none;
}
#navMenuBtn2 ul li:hover ul li {
	visibility:visible;
}
#navMenuBtn2 ul li:active ul li {
	visibility:visible;
}
#navMenuBtn2 ul li:hover ul li:hover {
	visibility:visible;
	color:#FFFFFF;
	background-image:none;
}
#navMenuBtn2 ul li ul li.currentPage {
	color:#626262;
}
.profileButton {
	background-repeat:no-repeat;
	background-size: calc(15px + 1vh);
	display:inline-block;
	position:relative;
	height:calc(15px + 1vh);

	background-image:url("/img/icons/profile_neutral.png");
}
.profileButton:hover {
	background-image:url("/img/icons/profile_hover.png");
}
.profileButtonActive {
	/*position:relative;
	background-repeat:no-repeat;
	background-size: calc(15px + 1vh);
	display:inline-block;
	height:calc(15px + 1vh);*/
	background-image:url("/img/icons/profile_neutral_active.png");
	/*padding:0px;
	margin:0px;*/
}
.profileButtonActive:hover {
	background-image:url("/img/icons/profile_hover_active.png");
}
/*#navMenuBtn1 ul ul li {
	color: #FFF;
	list-style-type: none;
	display:block;
}*/
/*.profileButton {
	background-repeat:no-repeat;
	background-size: calc(15px + 1vh);
	display:inline-block;
	position:relative;
	height:calc(15px + 1vh);

	background-image:url("/img/icons/profile_neutral.png");
}
.profileButton:hover {
	background-image:url("/img/icons/profile_hover.png");
}
.profileButtonActive {
	position:relative;
	background-repeat:no-repeat;
	background-size: calc(15px + 1vh);
	display:inline-block;
	height:calc(15px + 1vh);
	border-bottom:2px solid #DDDDDD;
	background-image:url("/img/icons/profile_neutral.png");
	background-color:#000000;
	padding:0px;
	margin:0px;
}
.profileButtonActive:hover {
	background-image:url("/img/icons/profile_hover.png");
	border-bottom-color:#FFFFFF;
}*/
#navMenuContainer {
	height: auto;
	display:block;
	position:relative;
	top:0;
	padding:0px;
	width:80%;
	margin-top:10px;
	margin-right:auto;
	margin-left:auto;
}
#navMenuContainer ul {
	float:right;
}
#navMenuBtnProfile {
	position:relative;
	float:right;
	display: inline-block;
	padding:0px;
	height:auto;
	width:auto;
	text-decoration:none;
  font-size:calc(15px + 1vh);
  z-index:100;
  background-color:transparent;
	background-image:url("/img/icons/profile_neutral.png");

	/**width:calc(15px + 1vh);**/

	background-repeat:no-repeat;
	background-size: calc(15px + 1vh);
	height:calc(15px + 1vh);
	overflow:hidden;
}
#navMenuBtnProfile:hover {
	background-image:url("/img/icons/profile_hover.png");
	overflow:visible;
}
#navMenuBtnProfile ul {
	z-index:100;
	visibility:hidden;
	pointer-events:none;
	margin: 0px;
	padding:0px;
	display:flex;
	float:left;
	text-decoration:none;
	width:auto;
	height:auto;
}
#navMenuBtnProfile ul:hover {
	background-color:#292929;
}
#navMenuBtnProfile ul a {
	text-decoration:none;
}
#navMenuBtnProfile ul a:active {
	text-decoration:none;
}
#navMenuBtnProfile ul a:hover {
	text-decoration:none;
}
#navMenuBtnProfile ul a:visited {
	text-decoration:none;
}
#navMenuBtnProfile ul a:link {
	text-decoration:none;
}
#navMenuBtnProfile ul li {
	visibility:visible;
	z-index:100;
	/**Pointer events triggers the parent "ul" on hover to show the ul background-color**/
	pointer-events:auto;
  vertical-align:middle;
  text-align:right;
	margin-top:10px;
  margin-bottom:0px;
	color:#f2f2f2;
	list-style-type: none;
	display:inline-block;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	text-decoration:none;
  cursor:pointer;
  width:min-content;
	height:min-content;
	float:right;
	overflow:hidden;
}
#navMenuBtnProfile ul li:hover {
	color:#626262;
	overflow:visible;
	background-color:#292929;
}
#navMenuBtnProfile ul li:active {
	color:#626262;
}
#navMenuBtnProfile ul li ul {
	visibility:visible;
  float:right;
  vertical-align:middle;
	margin: 0px;
  padding:0px;
	display:block;
	text-decoration:none;
	width:min-content;
	height:max-content;
	position:absolute;
	right:0;
	top:100%;
	overflow:visible;
	z-index:100;
}

#navMenuBtnProfile ul li ul li {
	visibility:hidden;
	float:right;
  vertical-align:middle;
	list-style-type: none;
	position:relative;
	display:block;
	text-align:right;
  margin:0px;
	padding:10px;
  background-color:#292929;
	font-size:calc(10px + .5vh);
	color:#DDDDDD;
	height:auto;
	width:100%;
}
#navMenuBtnProfile ul li:hover ul li {
	visibility:visible;
}
#navMenuBtnProfile ul li:active ul li {
	visibility:visible;
}
#navMenuBtnProfile ul li:hover ul li:hover {
	visibility:visible;
	color:#FFFFFF;
}
#navMenuBtnProfile ul li ul li.currentPage {
	color:#626262;
}

.shoppingCartButton {
	background-image:url("/img/icons/shopping-cart_neutral.png");
}
.shoppingCartButton:hover {
	background-image:url("/img/icons/shopping-cart_hover.png");
}
.shoppingCartButtonActive {
	background-image:url("/img/icons/shopping-cart_current_page.png");
}
.shoppingCartButtonActive:hover {
	background-image:url("/img/icons/shopping-cart_hover.png");
}






/* When the screen is less than 600 pixels wide*/
@media screen and (max-width: 600px) {
	#uncompressedNavMenu {
		display:none;
	}
	#uncompressedNavMenu2 {
		display:none;
	}
  #compressedNavMenu {
    display: inline-block;
  }
}

/*@media screen and (max-width: 480px) {
	#pageHeader1 {
	  font-size:200px;
	}
	#pageHeader2 {
	  font-size:30px;
		color:#000;
	}
}
@media screen and (max-device-width: 480px) {
	#pageHeader1 {
 	 font-size:200px !important;
  }
 }
}*/
